LINUX.ORG.RU

Обновление suse 10.2->10.3 и «защищенные» пакеты


0

0

Столкнулся с такой проблемой, что все пакеты которые я ставил при помощи команды rpm , получили в ясте статус - защищенные, не обновлять

изза этого не могу обновиться до 10.3, тупая система установки не хочет обновлять эти пакеты

а через яст этот статус убрать никак не получается.

Может кто знает как убрать с пакета статус - Защищенный (с значком желтого замочка) ?

★★

Re: Обновление suse 10.2->10.3 и "защищенные" пакеты

Хмм, а может и не в этом дело

установленны некоторые пакеты из сторонних репозиториев, таких как guru и т.п.

Так тупой инсталлятор удаляет старый пакет. ставит новый, свой, но при этом все программы которые зависят от Libcurl почему то зависят от старой версии пакета, а на новую плевать хотели, и не хотят ставиться.

Руки бы оторвать разработчикам.

B084 ★★ ()

Re: Обновление suse 10.2->10.3 и "защищенные" пакеты

use smart

SI ★★☆☆ ()

Re: Обновление suse 10.2->10.3 и "защищенные" пакеты

лучше выкачать iso-шник и обновиться с него. У меня никаких проблем не было.

amoralyrr ★☆ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.